body {
	font: 100% "Times New Roman", Times, serif;
	background: #fff url(images/bg.jpg) repeat top center;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #fff;
}
a {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
/* * {border:1px red dotted;} */
a:hover {
	text-decoration:underline;
}
.oneColFixCtrHdr #container {
	width: 1050px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: none;
	font-size:10pt;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtrHdr h1, h2, h3, h4, h5, h6 {
font: "Times New Roman", Times, serif; font-weight:normal;
}
.oneColFixCtrHdr #header_wrap {
	height:275px;
background: url(images/header_bg.jpg) repeat-x top center;
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	text-align:center;
}
.oneColFixCtrHdr #header {
width:1050px;
text-align:left;
margin:0 auto;
background: url(images/header.jpg) no-repeat top center;
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
.oneColFixCtrHdr #header #contacts {
	float:right;
	margin-top:25px;
	color:#FFFFFF;
	width:430px;
}
.oneColFixCtrHdr #header #contacts td {
padding:0 10px;
}
.oneColFixCtrHdr #header #contacts a {
	color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration:underline; font-weight:normal; font-size:11pt;  padding:0; margin:0;
}
.oneColFixCtrHdr #header #contacts h2 {
	color:#FFFFFF; padding:0; margin:0;
} 

.oneColFixCtrHdr  #accordion { height:350px; width:1050px; text-align:center; background:url(images/flash_bg.jpg) no-repeat top center; margin:0 auto; padding:17px 0 0 0;}
.oneColFixCtrHdr #top_menu  {margin: 90px 0 0 0; padding:0 22px; height:30px; text-align:center; background:url(images/top_menu.jpg) no-repeat top center; height:67px;}
.oneColFixCtrHdr #top_menu a {
font-weight:normal;
font-size:14pt;
display:block;
float:left;
width:124px;
margin: 4px 9px 0 9px;
padding-top:10px;
height:38px;
color:#fff;
}
.oneColFixCtrHdr #top_menu a:hover {
background:url(images/menu_hov.png) no-repeat top center; text-decoration:none;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #sidebar {float:left; width:190px; padding-right:10px; }
.oneColFixCtrHdr #sidebar ul {list-style:url(images/list.png) inside; font-family: Arial, Helvetica, sans-serif; margin:0; padding:0;}
.oneColFixCtrHdr #sidebar li { margin:0; padding:5px 0 0 0; width: 185px; height:23px; border-bottom:1px white dotted;}
.oneColFixCtrHdr #sidebar li:hover {background:url(images/vert_menu_hov.jpg); }
.oneColFixCtrHdr #sidebar a:hover {text-decoration: none; }

.oneColFixCtrHdr #mainContent a {
	color:#fff;
}
.oneColFixCtrHdr #mainContent a:hover {
	color:#fff;
	text-decoration:none;
}
.oneColFixCtrHdr #mainContent h1, h2, h3, h4, h5, h6 {
font-family: "Times New Roman", Times, serif; font-weight:normal;
}
.oneColFixCtrHdr #mainContent { margin-left:220px; padding:0; 	padding: 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif; }
.oneColFixCtrHdr #mainContent #gallery {position:relative; margin:0 auto;}
.oneColFixCtrHdr #mainContent #gallery p {margin:0; padding:0;}
.oneColFixCtrHdr #mainContent #gallery h1 {margin:0; padding:0;}
.oneColFixCtrHdr #all_pics {float:right; margin-left:20px;}
.oneColFixCtrHdr #all_pics a {font-size:12pt; font-weight:normal; text-decoration:underline;}
.oneColFixCtrHdr #all_pics a:hover { text-decoration:none;}
.oneColFixCtrHdr #footer_wrap {

}
.oneColFixCtrHdr #footer {
height:113px;
	color:#FFFFFF;
	margin-top:15px;
	font-size:10pt;
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background: url(images/footer_bg.jpg) repeat-x bottom center;
	text-align:center; padding-top:8px;
}
.oneColFixCtrHdr #footer a {
	color:#FFFFFF;
}
.oneColFixCtrHdr #footer #footer_inner {text-align:left; width:1050px;
	 margin:50px auto;}
.oneColFixCtrHdr #footer #links_block {float:right; text-align:left;}
.oneColFixCtrHdr #footer #links_block a {margin-right:10px; margin-bottom:10px; font-weight:normal;}
.oneColFixCtrHdr #footer h1 {color:#FFFFFF; padding:0; margin:0;}
.oneColFixCtrHdr #footer p {font-family: Arial, Helvetica, sans-serif;}
.oneColFixCtrHdr #bottom_menu a {
font-weight:normal;
font-size:13pt;
display:block;
float:left;
margin: 4px 40px;
padding-top:10px;
height:38px;
color:#fff;